#include <stdio.h>
#include <stdint.h>
#include <sprinter.h>

uint16_t bank2var = 0;

void bank2_func(void) __banked
{
    printf("BANK2: hello from the second bank, phys page = 0x%02X, var = %u\n", _io_page_w3, bank2var);
}

